.no-js header, .no-js main, .no-js footer, 
.no-js #loadingStateContainer {
    display:none;
}
.no-js no-javascript.message {
    display:block;
}
.no-javascript.message {
    display:none;
}
.no-js body {
    padding-top:10px;
    padding-left:10px;
}
.lt-ie9 header,
.lt-ie9 .main-row,
.lt-ie9 footer {
    display:none;
}
#siteDownMessage {
	display:none;
	font-size: x-large;
}
body {
    padding-top: 105px;
    padding-bottom: 20px;
}

app-layout {
    display: none;
}

.top-spaced {
    margin-top:25px;
}

a[data-href]{
    color: blue;
    cursor: pointer;
    text-decoration: underline;
}
.loading-state {
	font-size:xx-large;
}
@media (min-width: 1310px) {

}
#nav-heading {
	padding: 10px;
	height: 125px;
}
.bannertext {
	color:#008061;
	display:inline-block;
	margin-left:20px;
        font-size: 30px;
        position: absolute;
}
.intro-paragraph {
    font-size: 16px;
    color: #306370;
    margin-left: 12px;
}

.home-subdescription {
    font-size: 16px;
    font-weight: bold;
}
button.btn.btn-sv20.btn-home {
    white-space: normal;
    background-color:#008061;
    font-size:18px;
}
button.btn.btn-sv20.btn-home:hover {
    text-decoration: underline;
}
#nav-heading>img {
     float: left; 
     height: 90px;
     padding-top:10px;
}
#nav-wrapper {
    background-color:#A9A9A9;
}
.navbar-nav {
	background-color:white;
	margin-left: 205px;
}
.navbar-default {
    background-color: inherit;
    border-color: inherit;
}
.navbar-default .navbar-text {
    color:white;
    font-weight:bold;
    font-size: 14px;
}

.navbar-text a {
    color:white;
}
.navbar-nav li {
	background-color:#A9A9A9;
	line-height: 0;
	margin-left: 2px;
}
.navbar-nav li:last-child {
	margin-right:3px;
}
nav li.active {
    background-color: #008061;
}
#subnav {
    background-color:#404040;
    position:fixed;
    font-size:x-small;
    height: 100%;
    padding:0 5px 15px 5px;
    text-align:center;
    width:110px;
    z-index: 200;
    overflow-y: auto;
}
#subnav img {
	width: 75px;
}
/* body top keeps things underneath the main navigation*/
.body-top {
	padding-top:75px;
}
/*
@media (min-width: 768px) {
  .body-top {
  	margin-top:98px;
  }
}
@media (min-width: 885px) {
  .body-top {
  	margin-top:75px;
  }
}
@media (min-width: 1012px) {
  .body-top {
  	margin-top:24px;
  }
}
*/
#subnav ol {
    list-style: none;
    margin: 75px 0 0 15px;
    padding: 0;
    width: 75px;
    margin-bottom: 110px;
}

#subnav li {
    margin-top:25px;
}
#subnav li.active a {
    color:#E3D46B;
    font-weight: bold;
    font-size: 1.2em;
    letter-spacing: -.1em;
}
#subnav a{
    color:white
}
#footer {
	clear:both;
	margin-top:50px;
    margin-left:110px;
}
@media (min-width: 768px) {
  .main-row {
  	min-height:500px;
  }
}
/*.btn-col button {
    background-color: #008061;
    background-image: none;
    color:white;
    width:100%;
}*/

.btn-sv20 {
    background-color:#A9A9A9;
    background-image: none;
    color:white;
    width:100%;
}
.btn-sv20:hover,
.btn-sv20:focus {
    color:white;
}
.btn-sv20:hover {
    text-decoration: underline;
}

.btn-sv20.active {
    background-color:#E3D46B;
    font-weight: bold;
    color: #008061;
}

.btn-col button:hover,
.btn-col button:focus {
  color: white;
  text-decoration: none;
}

/*
.btn-sv20setup {
	
	.button-variant(@btn-primary-color; @btn-primary-bg; @btn-primary-border);
	@include button-variant($btn-primary-color, $btn-primary-bg, $btn-primary-border);
	@include button-variant(#31849B, white, #1F5361);
}
*/

.dropdown-menu.active {
    background-color:#E3D46B;
    font-weight: bold;
}

.home-info {
    margin-top: 15px;
}

h1 {
	font-family: Arial;
    font-size: 30px;
    color: #306370;
    margin-left: 10px;
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
    /* Styles */
}
h2 {
	font-family: Arial;
    font-size: 28px;
    color: #008061;
    margin-left: 10px;
    margin-top: 0;
}
h4 {
    margin-left: 20px;
    color: #306370;
}

.subheading {
    font-size: 22px;
    font-weight: normal;
    padding-left: 20px;
    background-color:#306370;
    color:white;
    margin-top:5px;
    margin-bottom:15px;
    padding:5px;
    text-align:left;
}

.subheading-title {
	color:#306370;
    margin-top:5px;
	margin-bottom:15px;
	padding:5px;
	text-align:left;
    font-size: 22px;
    font-weight: normal;
    padding-left: 20px;
}
h3 {
	font-family: Arial;
}

main {
    margin-top:15px;
    margin-left:130px;
}

.breadcrumb.setup {
    background-color: transparent;
    display:table-row;
    font-size:12px;
    font-weight:normal;
    font-family: Arial;
}

.breadcrumb.setup > li + li:before {
    color: black;
    content:"";
    padding:0;
}

.breadcrumb.setup li {
    background-image: url('../img/step_bkg_default_v2.png');
    background-repeat:no-repeat;
    color:white;
    display:table-cell;
    height:37px;
    min-width:115px;
    padding-left: 8px;
    padding-right: 5px;
    text-align:center;
    vertical-align:middle;
}

.breadcrumb.setup li.active {
    background-image: url('../img/step_bkg_active_v2.png');
}

.breadcrumb.setup li a {
    line-height: 13px;
    color:white;
}
.psuedolink {
    cursor:pointer;
}
.psuedolink span:hover {
	text-decoration:underline;
}
.btn.checkbox {
    display:block;
    margin-bottom:10px;
}

.btn.checkbox input[type="checkbox"] {
    display:none;
}

.noUi-handle {
    background-color: #008061;
}

.setupbuttons {
    margin-left: 12px;
}
/*
 *
 * CLIMATE ASSET TABLE
 * 
 * */

.climate-asset-table {
    margin-bottom:50px;
    width: 100%;
}

.climate-asset-table thead {
    text-align:center;
}
.climate-asset-table td {
    vertical-align: top;
}
.climate-asset-table tbody tr td {
    border:lightgray 1px solid;
}
.climate-asset-table tbody tr td:first-child {
    border-left:none;
}
.climate-asset-table tbody tr td:last-child {
    border-right:none;
}

/* specific versions of the table*/
.risk .message {
	font-size: x-large;
	text-indent: 30px;
	padding-top:60px;
}
.climate-asset-table.unaffected tbody tr td {
border: none !important;
}
.climate-asset-table.risk .climatevariable,
.climate-asset-table.risk .asset{
	min-width: 110px;
        width: 10%;
        max-width: 250px;
}
.climate-asset-table.risk .likelihood,
.climate-asset-table.risk .risk {
	width: 220px;
}
.climate-asset-table.risk .likelihood {
	min-width: 140px;
	vertical-align: middle;
}
.climate-asset-table.risk .risk {
	vertical-align: middle;
}

.climate-asset-table.vulnerability .climatevariable,
.climate-asset-table.vulnerability .asset{
	width: 150px;
}
.climate-asset-table.vulnerability .sensitivity{
        padding-top: 10px;
	width: 175px;
}
.climate-asset-table.vulnerability .vulnerability{
        padding-top: 40px;
	width: 200px;
}

.climate-asset-table .exposure {
    min-width:300px;
}
.climate-asset-table .climatevariable,
.climate-asset-table .asset,
.climate-asset-table .sensitivity {
    text-align:center;
    vertical-align:middle;
}
.climate-asset-table .vulnerability {
    padding:15px;
}
.climate-asset-table .vulsummary {
    margin-bottom:20px;
}
/*
.sensitivity .meter .control .level {
    position:relative;
    left:50%;
    width:144px;
    margin-left:-72px;
}
*/
.sensitivity .meter .threshold {
    margin-top:15px;
}
.sensitivity .meter .notch {
    background-color: white;
}
.sensitivity .meter .level-4.active {
    background-color: #BD4235;
}
.sensitivity .meter .level-3.active {
    background-color: #E19927;
}
.sensitivity .meter .level-2.active {
    background-color: #E3D46B;
}
.sensitivity .meter .level-1.active {
    background-color: #7D6134;
}

/* consequence meter colors */
.consequence .meter .inactive {
	background-color:white;
}
.consequence .meter .veryhigh.active {
	background-color:#BD4235;
}

.consequence .meter .high.active {
	background-color:#E16D2E;
}
.consequence .meter .moderate.active {
	background-color:#E19927;
}
.consequence .meter .low.active {
	background-color:#E3D46B;
}
.consequence .meter .verylow.active {
	background-color:#7D6134;
}

/* likelihood meter colors */
.likelihood .meter .inactive {
	background-color:white;
}
.likelihood .meter .active {
	background-color:#00B0F0;
}

/*
.likelihood .meter .nearcertainty.active {
	background-color:red;
}
.likelihood .meter .highlylikely.active {
	background-color:orange;
}
.likelihood .meter .moderatelylikely.active {
	background-color:yellow;
}
.likelihood .meter .unlikely.active {
	background-color:green;
}
*/
.likelihood .meter .remote.active {
	background-color:gray;
}

/* risk meter colors */
.risk .meter .inactive {
	background-color:white;
}
.risk .meter .extreme.active {
	background-color:#BD4235;
}
.risk .meter .high.active {
	background-color:#E16D2E;
}
.risk .meter .medium.active {
	background-color:#E19927;
}
.risk .meter .low.active {
	background-color:#E3D46B;
}
.risk .meter .negligible.active {
	background-color:#7D6134;
}

.meter .control .label {
    color:black;
    display: table-cell;
    vertical-align:middle;
    text-align:left;
    font-size: 12px;
    width: 100%;
}
.meter .control .notch {
    border: black 1px solid;
    display:table-cell;
    height: 40px; /* 40px; */
    min-width: 25px;
}
.climate-asset-table .consequence {
	min-width: 450px;
}
.climate-asset-table.risk .likelihood .level,
.climate-asset-table.risk .risk .level,
.climate-asset-table.vulnerability .meter .control .level {
	margin-left:10%;
}
@media (min-width: 1310px) {
	.climate-asset-table.risk .likelihood .level,
	.climate-asset-table.risk .risk .level,
	.climate-asset-table.vulnerability .meter .control .level {
		margin-left:20%;
	}
}

.root-centering {
    margin: auto; 
    width: 525px
}

/* 
   risk summary tables
*/

.risk-summary-table {
    margin-bottom:50px;
    /* width: 100%; */
}

.risk-summary-table thead {
    background-color: #306370;
    color: white;
    line-height: 50px;
}
.risk-summary-table thead .climate {
    font-weight: normal;
    text-align: center;
    font-size: 11px;
    vertical-align: middle;
    width: 175px;
    padding-left: 5px;
}
.risk-summary-table thead .asset {
    font-weight: normal;
    text-align:left;
    font-size: 11px;
    padding-left: 10px;
    width: 275px;
}

.risk-summary-table td {
    vertical-align: middle;
}

.risk-summary-table tr td {
    border:gray 1px solid;
    font-size: 12px;
    line-height: 20px;
    vertical-align: middle;
}

.risk-summary-table tr td:first-child {
    border-left:none;
}

.risk-summary-table tr td:last-child {
    border-right:none;
}

.risk-summary-table .assetcategory {
    font-weight: bold;
}
.risk-summary-table .asset {
    padding-left: 10px;    
    width: 275px;
}
.risk-summary-table .assetinfo {
    text-align: center;
    font-weight: bold;
}
.risk-summary-table .assetinfo-na {
    background-color: #FFFFFF;
}
.risk-summary-table .assetinfo-negligible {
    background-color: #7D6134;
}
.risk-summary-table .assetinfo-low {
    background-color: #E3D46B;
}
.risk-summary-table .assetinfo-medium {
    background-color: #E19927;
}
.risk-summary-table .assetinfo-high {
    background-color: #E16D2E;
}
.risk-summary-table .assetinfo-extreme {
    background-color: #BD4235;
}

/* one of the four square making up the consequence pokeball*/
.quadrant {
	border:1px solid black;
	height:140px;
	text-align:center;
	width:140px;
}
.quadrant canvas {
	height:100%;
	width:100%;
}
/* a 'slice' of the pokeball. controls the quadrant circle curve */
.slice {
	background-color:rgb(217,217,217);
	border:4px solid black;
	height: 100px;
	position:absolute;
	width: 100px;
        color: #ffffff;
}
.content.outer.wrapper{
	display:table;
	height:100%;
	width:100%;
}
.content .inner.wrapper {
	display:table-cell;
	height:100%;
	width:100%;
	vertical-align:middle;	
}
.quadrant.left,
.quadrant.right {
	float: left;
}

.quadrant.left {
	clear:both;
}
.quadrant.center {
	background-color: white;
	border-radius: 100%;
	height: 75px;
	left: 102px;
	position: absolute;
	top: 102px;
	width: 75px;
	z-index: 100;
}
.quadrant.top.left {
	border-left:none;
	border-top:none;
}
.quadrant.top.right {
	border-top:none;
	border-right:none;
}
.quadrant.bottom.left {
	border-bottom:none;
	border-left:none;
}
.quadrant.bottom.right {
	border-bottom:none;
	border-right:none;
}
.quadrant.top.left .slice {
	border-bottom:none;
	border-right:none;
	border-top-left-radius:100%;
	top:40px;
	left:40px;
}
.quadrant.top.right .slice {
	border-bottom:none;
	border-left:none;
	border-top-right-radius:100%;
	top:40px;
}
.quadrant.bottom.left .slice {
	border-right:none;
	border-top:none;
	border-bottom-left-radius:100%;
	left:40px;
}
.quadrant.bottom.right .slice {
	border-left:none;
	border-top:none;
	border-bottom-right-radius:100%;
}
.consequence .circle-graph.root.wrapper {
	background-image: url('../img/CSQ_TEXT.png');
	background-size:contain;
	float:left;
	height:280px;
	margin: 20px;
	position:relative;
	width:280px;
}
.consequence .meter {
	height:300px;
}
.consequence .meter .control {
	display:table-cell;
	height: 315px;
	vertical-align:middle;
}
.slice.veryhigh {
	/* background-color:#BD4235; */
	background-color:rgb(189,66,53);
}
.slice.high {
	/* background-color:#E16D2E; */
	background-color:rgb(225,109,46);
}
.slice.moderate {
	/* background-color:#E19927; */
	background-color:rgb(225,153,39);
}
.slice.low {
	/* background-color:#E3D46B; */
	background-color:rgb(226,218,87);
}
.slice.verylow {
	/* background-color:brown; */
	background-color:rgb(125,97,52);
}

/* Vulnerability Display Text Colors */
.vuln-text-high {
    color:#BD4235;
    font-weight: bold;
}
.vuln-text-moderate {
    color:#E16D2E;
    font-weight: bold;
}
.vuln-text-low {
    color:#E19927;
    font-weight: bold;
}
.vuln-text-none {
    color:#7D6134;
    font-weight: bold;
}




/* 
 * 
 * END CLIMATE ASSET STUFF 
 * 
 * */
.climate-wrapper {
    margin-bottom:35px;
}
.groupby-table-wrapper {
    display: inline-block;
}
.groupby-table-wrapper .caption {
    background-color:lightgray;
    font-weight:bold;
    padding:3px;
    text-align:left;
}
.groupby-table-wrapper table {
    border-bottom:1px solid black;
    margin-bottom:25px;
}
.gvis-td {
    border:none;
    border-right: 1px solid black;
    text-align:center !important;
}
.gvis-td:last-child {
    border-right: none;
}

.gvis-tr-selected,
.gvis-tr-hover {
    background-color:lightgreen;
}
.gvis-tr-head td {
    background:none;
    border-top:none;
    border-left:none;
    border-right:none;
    border-bottom:1px solid black;
    font-weight:bold;
    text-align:center;
    padding-top:6px;
    padding-bottom:0;
}

/*
.icn-outer-wrapper {
    background-color    : lightgray;
    border              : 1px black solid;
    box-shadow          : 3px 3px 5px 1px gray;
    display             : inline-block;
    height              : 160px;
    text-align          : center;
    width               : 110px;
}
*/
.icn-outer-wrapper {
    display             : inline-block;
    height              : 130px;
    text-align          : center;
    width               : 110px;
}

.icn-inner-wrapper {
    display:table-cell;
    height              : 110px;
    vertical-align      : middle;
    width               : 110px;
}

.icn-label {
    margin: 0;
    color: #306370;
    font-weight: bold;
}

.vulmetric span {
    display:block;
}
.vulmetric .heading {
    font-weight:bold;
}

/*#climatechange h3{
    color:#008061
}
*/
.donut-chart-wrapper {
    float:left;
    height:200px;
    width:500px;
}
.vulmetric {
    float:left;
    margin-top:30px;
}
.column-chart-wrapper {
    clear:both;
    left:-40px;
    margin-left:-60px;
    margin-bottom:25px;
}
.map.reference img,
.map.scenario img{
    width:100%;
}

/* MAP LEGENDS */
.legend .block {
    border: 1px solid black;
    border-radius:5px;
    display: inline-block;
    height: 20px;
    vertical-align:middle;
    width: 20px;
}
.legend .title {
    display:block;
    font-weight:bold;
}
.legend .wrapper {
    border: 1px solid #ccc;
    border-radius:5px;
    padding:8px 15px;
}
.legend .label{
    color: black;
    display:inline-block;
    font-weight: bold;
    margin-right:5px;
    padding:0;
    vertical-align:middle;
}
.legend-item {
    display: inline-block;
}

/* WILDFIRE LEGEND COLORS*/
.block.moderate {
    background-color:rgb(255,255,0);
}
.block.high {
    background-color:rgb(255,170,0);
}
.block.veryhigh {
    background-color:rgb(255,85,0);
}
.block.extremelyhigh {
    background-color:rgb(230,0,0);
}
.block.extremelyhighplus {
    background-color:rgb(168,0,0);
}
.block.urbannorating {
    background-color:rgb(156,156,156);
}

/* EXTREME HEAT LEGEND COLORS */
.block._96 {
    background-color:#BEE8FF;
}
.block._96-100 {
    background-color:#F6F6CD;
}
.block._100-104 {
    background-color:#F2EC59;
}
.block._104-108 {
    background-color:#F8DBA3;
}
.block._108-112 {
    background-color:#F68954;
}
.block._112 {
    background-color:#C05352;
}

.unit-display {
	display:inline-block;
	margin:0 30px 0 5px;	
}

.google-visualization-table-th {
    text-align: center;
}
